@charset "utf-8";
/* CSS Document */

#wrapper
{
	width:1200px;
	margin:0 auto 0 auto;
	position:relative;	
	font-family:Tahoma;
	background-image:url(../image/bg_edt.gif);
	background-repeat:repeat-y;
}
table
{
	font-family:Tahoma;
	font-size:12px;	
}
table thead
{
	font-weight:bold;	
	background-color:#036;
	color:#FFF;
}

.header
{
	float:left;
	padding:3px 3px 6px 3px;
	height:120px;
	width:1194px;
	left:80px;
	background-color:#036;		
}
.usrdt
{
	width:1200px;
	height:120px;	
}
.logo
{
	float:left;
	width:85px;
	height:142px;
	background-color:#036;
	top: 12px;
}

.nav
{
	float:left;
	width:1200px;
	height:40px;
	font-family:Tahoma;
	font-size:12px;
	padding-left:1px;
	padding-bottom:3px;
	padding-top:7px;
}
.article
{
	float:left;
	width:1200px;
	height:auto;
}

.section
{
	float:left;
	width:1200px;
	margin:0 0 10px 0;
	font-size:12px;
}
.aside
{
	float:left;
	width:300px;
	font-size:12px;
}

#footer
{
	clear:both;
	width:1200px;
	height:50px;
	background-color:#036;	
	color:#FFF;
	text-align:center;
	margin-bottom:20px;
}
.tblc
{
	font-family: Tahoma;
	font-size:12px;
}
.mh3
{
	background-color:#036;
	color:#FFF;	
}
.cstbl
{
	width:1200px; 
	position:relative; 
	margin:0 auto 0 auto; 
	left:40px;
}
.tblt
{
	width:1200px;
	text-align:center;	
}
.tbll
{
	float:left; 
	height:68px;
	width:450px; 
	margin-top:4px;
}
.tblm
{
	float:left; 
	width:30px; 
	height:68px;
	margin:auto; 
	margin-top:2px;
}
.tblr
{
	float:left; 
	height:68px;
	width:610px; 
	margin-top:4px;
}
.tblimgplus
{
	float:left; 
	height:68px;
	width:61px; 
	margin-top:4px;
	border-radius:20px;
	text-align:center;
}
.btnnext
{
	width:150px;
	background-color:#036;
	color:#FFF;
	font-family:Tahoma;
	font-size:12px;
	height:30px;
	border:0;
	cursor:pointer;
}
.txtc
{
	width:601px;	
	height:60px;
}
.txt
{
	width:200px;
}